import React, {Fragment, PureComponent} from 'react';
import styles from './WorkReport.less';
class WorkReport extends PureComponent {
    render() {

        return (
            <>
               <iframe title="作业明细" className={styles.frameContent} src="/作业明细.html"/>
            </>
        )
    }
}

export default WorkReport
